cancel
Showing results for 
Search instead for 
Did you mean: 
bilaldaya Mission Specialist
Mission Specialist
  • 201 Views

Automation with Ansible Video Course 2.7

Hello,

I am going for the EX407 exam on version 2.7 of Ansible. I noticed that the reading material has Ansible 2.7 but the Video Courses latest version is Ansible 2.3

Where can I find a video course for Ansible 2.7 on RHLS? If not available at the moment, does anybody know when it will be released?

Thanks!

0 Kudos
1 Reply
Highlighted
Flight Engineer bonnevil Flight Engineer
Flight Engineer
  • 170 Views

Re: Automation with Ansible Video Course 2.7

@bilaldayaWe just released a video classroom course for version 2.8 of Ansible with RH294, which essentially replaces DO407 and is based on that course.  This is part of a realignment of the Linux Automation part of our Ansible curriculum with the RHCE on RHEL 8. 

Other than an occasional RHEL 8-ism and tweak of behavior between 2.7 and 2.8, RH294 should be pretty similar to the DO407 course on Ansible 2.7. We also expanded some of the use case discussion in chapter 10 and made other improvements.

The biggest change in 2.8 that I can think of off the top of my head is the automatic detection of whether your managed node has Python 2 or Python 3 available, and picking the right one.  At the level of DO407/RH294, I don't know that there are other huge ones.

Reply
Loading...
Join the discussion
You must log in to join this conversation.